A:active  { COLOR: #000000 }

A:link    { COLOR: #000000 }

A:visited {	COLOR: #000000; TEXT-DECORATION: none }
a:hover {cursor: hand ; color: #3965b5 ; text-decoration }
a {cursor: hand ; color: black ; text-decoration:none }
a:active {cursor: hand ; color: #3965b5 ; }



TABLE {FONT-SIZE: 14px}

.subhead {FONT-SIZE: 16px; FONT-FAMILY: Arial;}
.Tree { position:relative; left: 20px; }
.list {position:relative; left: 20px; FONT-SIZE: 14px; FONT-STYLE: italic; 
       FONT-FAMILY: Arial; font-color: #000 }
.ShowTable {cursor: hand }        
.ShowTableOn { color:red; font-weight:bold;}
.ShowTableOut { font-weight:normal; color:blue;}
.images {cursor: hand }

.RubrTbl {FONT-SIZE: 16px;  FONT-FAMILY: Arial;}

.Select {font-size:8pt; background:lightgray; }
.SelectPok {font-size:10pt; font-weight:normal; color:black; backgroundColor:lightgray; }
.SelectCell {background: #a0abc6 }
a.SelectCell{ color: #a0abc6; text-decoration: none }
img.SelectCell{ color: #a0abc6; border: thin dotted }


.SelectWord {font-size:8pt; border: none }
.SelectFormat {FONT-FAMILY: Arial; font-size:8pt;}
.ShowTblCell {height:50; align:center;background:#a0abc6;}
.Kolichestvo {font-size:8pt; background:lightgray }
.KolTitle {font-size:8pt; font-weight:bold; background:lightgray }
.Order {font-size:8pt; font-weight:bold}

.HlpBtnStyle {background:#a0abc6;}
.BtnStyle {background:#a0abc6;}

.OutTbl  {font-weight:normal; FONT-SIZE: 12px;} 
.ZagTbl {font-weight:bold; FONT-SIZE: 14px;}
.TblShap {background:lightgrey; font-weight:bold; FONT-SIZE: 12px;}
.TblBok {background:lightgrey}


a.MetaDataWord:link { color: #4169E1; text-decoration:underline; }
a.MetaDataWord:visited { color: #4682B4; text-decoration:underline; }
a.MetaDataWord:hover { color: #00BFFF; text-decoration:underline;  }

.SelectCellFt { background:#C8CEDD; color: #000080 }


.bL0 {position:relative; left:0;  font-weight:bold; FONT-SIZE: 12px}
.bL1 {position:relative; left:5;  FONT-SIZE: 12px}
.bL2 {position:relative; left:10; FONT-STYLE: italic; FONT-SIZE: 12px }
.bL3 {position:relative; left:15; FONT-SIZE: 10px}
.bL4 {position:relative; left:20; FONT-SIZE: 10px}
.bL5 {position:relative; left:25; FONT-SIZE: 10px}
.bL6 {position:relative; left:30; FONT-SIZE: 10px}
.bL7 {position:relative; left:35; FONT-SIZE: 10px}
.bL8 {position:relative; left:40; FONT-SIZE: 10px}


